@charset 'UTF-8';

.slider * {outline: 0;}

/* Slider */
.slider { background:url('/images/main/slider_bg.png') center center no-repeat; padding: 60px 34px 43px 20px; position: absolute; top: 320px; z-index: 5;}
.slick-loading .slick-list {background: #fff url('/images/ajax-loader.gif') center center no-repeat;}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 43%;

    display: block;

    width: 40px;
    height: 40px;
    padding: 0;
    cursor: pointer;

    color: #000;
    border: none;
	outline: 0;
	z-index: 10;
	background:rgba(25,25,25,0.3);
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: white;
	font-family: fangsong;
	font-weight: bold;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 15px;
}
[dir='rtl'] .slick-prev
{
    right: 29px;
    left: auto;
}
.slick-prev:before
{
    content: '<';
}
[dir='rtl'] .slick-prev:before
{
    content: '>';
}

.slick-next
{
    right: 29px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 15px;
}
.slick-next:before
{
    content: '>';
}
[dir='rtl'] .slick-next:before
{
    content: '<';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    top: 37px;
	right: 60px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: right;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 13px;
    height: 13px;
    margin: 0 2px;
    padding: 0;
}

.slick-dots li button
{
	display: block;

    width: 13px;
    height: 13px;
    padding: 0;

    cursor: pointer;

    font-size: 8px;
    line-height: 13px;
	color:#fff;

    border: none;
	outline: 0;
	border-radius: 2px;
	background: #616161;

}

.slick-dots li.slick-active button,
.slick-dots li.slick-active button
{
	background: #000;
}